> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.hopnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Payout Destination

> Deactivate a payout destination (soft delete)

## Path Parameters

<ParamField path="account_id" type="string" required>
  The account's external ID (starts with `acct_`)
</ParamField>

<ParamField path="beneficiary_id" type="string" required>
  The beneficiary's external ID (starts with `bene_`)
</ParamField>

<ParamField path="destination_id" type="string" required>
  The payout destination's external ID (starts with `dest_`)
</ParamField>

## Response

<ResponseField name="id" type="string">
  The payout destination identifier that was deactivated
</ResponseField>

<ResponseField name="object" type="string">
  Always returns `"payout_destination"`
</ResponseField>

<ResponseField name="deleted" type="boolean">
  Always returns `true`
</ResponseField>

## Response Example

```json theme={null}
{
  "id": "dest_1234567890abcdef",
  "object": "payout_destination",
  "deleted": true
}
```
